Source: virt-top
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Guenther <agx@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-ocaml,
               libcsv-ocaml-dev,
               libcurses-ocaml-dev,
               libextlib-ocaml-dev,
               libgettext-ocaml-dev,
               libvirt-ocaml-dev (>= 0.6.1.5),
               libxml-light-ocaml-dev,
               ocaml-findlib,
               ocaml-nox
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ocaml-team/virt-top.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/virt-top
Homepage: http://people.redhat.com/~rjones/virt-top

Package: virt-top
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: show stats of virtualized domains
 virt-top is a top-like utility for showing stats of virtualized domains. Many
 keys and command line options are the same as for ordinary top.
 .
 It uses libvirt so it capable of showing stats across a variety of different
 virtualization systems (virtual machines or VM). Some supported systems are
 KVM, XEN and QEMU.
